Support » Plugins and Hacks » [Plugin: dw2wp] Still supported?

[Plugin: dw2wp] Still supported?

  • This plugin was somewhat recently updated and said to be compatible with WordPress up to the latest 3.0 version. I tested it and can’t seem to get it working though. With complete lack of docs I can only conclude that this plugin does not work.

    It’d be great if it did though, as it’d act as an excellent in-between step for our wiki migration.


  • The topic ‘[Plugin: dw2wp] Still supported?’ is closed to new replies.